@charset "UTF-8";
/* ==========================================================
Name:
    base.css

Description:
    サイト全体に共通する設定を記述する

Contents:
    base settings
    javascript style hooks
    base blocks
========================================================== */
/* ==========================================================
*
*   base settings
*
========================================================== */
/* ---------------------------------------------
*   html, body
--------------------------------------------- */
@import url("https://fonts.googleapis.com/css?family=Noto+Sans:400,700&display=swap");
html,
body {
    color: #000;
    font-size: 14px;
    font-family: "Noto Sans", sans-serif;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 750px) {
    html,
    body {
        font-size: 2.33333vw;
    }
}

body {
    min-width: 1000px;
    line-height: 1.5;
}

@media screen and (max-width: 750px) {
    body {
        min-width: 320px;
        line-height: 1.5;
    }
}

/* ---------------------------------------------
*   <a> tag
--------------------------------------------- */
a {
    color: inherit;
    text-decoration: none;
}

/* ---------------------------------------------
*   <img> tag
--------------------------------------------- */
img {
    max-width: 100%;
    width: auto;
    height: auto;
    vertical-align: bottom;
}

/* ---------------------------------------------
*   Noto Sans JP
--------------------------------------------- */
/* ==========================================================
*
*   javascript style hooks
*
========================================================== */
/* ==========================================================
*
*   base blocks
*
========================================================== */
/* ---------------------------------------------
*   header
--------------------------------------------- */
.header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 20;
    width: 100%;
    border-top: solid 10px #bb2b08;
    background-color: #fff;
}

@media screen and (max-width: 750px) {
    .header {
        border-top: none;
        background-color: #bb2b08;
    }
}

.header__container {
    position: relative;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: auto;
    margin-left: auto;
    padding: 15px 0 25px;
    padding-right: 10px;
    padding-left: 10px;
    max-width: 1000px;

    -webkit-box-pack: justify;
    justify-content: space-between;
}

@media screen and (max-width: 750px) {
    .header__container {
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        padding: 19px 15px 19px 0;

        -webkit-box-align: center;
        align-items: center;
    }
}

/*  header-logo
--------------------------------------------- */
.header-logo {
    position: absolute;
    top: 4px;
    z-index: 10;
    width: 80px;
}

@media screen and (max-width: 750px) {
    .header-logo {
        top: 0;
        left: 10px;
        width: 48px;
    }
}

.header-logo__link {
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms;
}

.header-logo__link:hover, .header-logo__link:focus {
    opacity: 0.8;
}

/* ---------------------------------------------
*   header-content
--------------------------------------------- */
.header-content {
    padding-left: 120px;
    width: 100%;
}

@media screen and (max-width: 750px) {
    .header-content {
        padding-left: 65px;
        width: auto;
    }
}

/*  header-info
--------------------------------------------- */
.header-info {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
}

.header-info__txt {
    font-weight: bold;
    font-size: 1.45714rem;
    display: block;
}

@media screen and (max-width: 750px) {
    .header-info__txt {
        color: #fff;
        font-weight: bold;
        font-size: 15px;
        display: block;
    }
}
.header-info__txt_e {
    font-size: 0.45714rem;
    font-weight: normal;
    display: block;
}

@media screen and (max-width: 750px) {
    .header-info__txt_e {
        color: #fff;
        font-size: 8px;
        font-weight: normal;
        display: block;
    }
}

.header-info__search {
    margin-left: auto;
}

.header-info__search-inner {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;

    -webkit-box-align: center;
    align-items: center;
}

.header-info__input {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 5px;
    width: 162px;
    height: 30px;
    border: solid 1px #bbbbbb;
}

.header-info__btn {
    display: block;
    overflow: hidden;
    padding: 0;
    padding-top: 30px;
    width: 30px;
    height: 0;
    border: none;
    background-color: #bbbbbb;
    background-image: url(/paralympic/assets/img/common/icon_search.png);
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.header-info__sns {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    margin-left: 30px;

    -webkit-box-align: center;
    align-items: center;
}

.header-info__sns-item {
    margin-right: 10px;
}

.header-info__sns-item:last-child {
    margin-right: 0;
}

.header-info__sns-link {
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms;
}

.header-info__sns-link:hover, .header-info__sns-link:focus {
    opacity: 0.8;
}

/*  header-nav
--------------------------------------------- */
.header-nav {
    margin-top: 12px;
}

@media screen and (max-width: 750px) {
    .header-nav {
        position: fixed;
        top: 60px;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 8;
        display: none;
        overflow-y: auto;
        margin-top: 0;
        width: 100%;
        height: calc(100vh - 62px);
        background-color: #fff;
    }
}

.header-nav__list {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;

    -webkit-box-pack: justify;
    justify-content: space-between;
}

@media screen and (max-width: 750px) {
    .header-nav__list {
        display: block;
        padding-top: 11.66667vw;
    }
}

.header-nav__list-item {
    position: relative;
    margin-right: -20px;
}

@media screen and (max-width: 750px) {
    .header-nav__list-item {
        margin-right: 0;
        border-bottom: solid 0.33333vw #f1f1f1;
    }
}

.header-nav__list-item:first-child .header-nav__link {
    padding: 10px 20px 25px 0;
}

@media screen and (max-width: 750px) {
    .header-nav__list-item:first-child .header-nav__link {
        padding: 5vw;
    }
}

.header-nav__list-item--arw .header-nav__link {
    position: relative;
}

.header-nav__list-item--arw .header-nav__link:hover, .header-nav__list-item--arw .header-nav__link:focus {
    opacity: 1;
}

.header-nav__list-item--arw .header-nav__link:after {
    position: absolute;
    bottom: 8px;
    left: 50%;
    display: block;
    width: 15px;
    height: 8px;
    background-image: url(/paralympic/assets/img/common/arw_red_down.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    content: "";
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

@media screen and (max-width: 750px) {
    .header-nav__list-item--arw .header-nav__link:after {
        top: 50%;
        right: 3.33333vw;
        bottom: auto;
        left: auto;
        width: 4.5vw;
        height: 2.16667vw;
    }
}

.header-nav__link {
    padding: 10px 20px 25px;
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms;
}

.header-nav__link:hover, .header-nav__link:focus {
    opacity: 0.8;
}

@media screen and (max-width: 750px) {
    .header-nav__link {
        display: block;
        padding: 5vw;
        color: #bb2b08;
        font-weight: bold;
        font-size: 1.64286rem;
    }
}

.header-nav__list-item.open .header-nav__link {
    background-color: #dddddd;
}

@media screen and (max-width: 750px) {
    .header-nav__link.open:after {
        top: 42%;
        background-image: url(/paralympic/assets/img/common/arw_red_up.png);
    }
}

.header-nav__sub-list {
    position: absolute;
    top: 45px;
    z-index: 10;
    display: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 15px 8px 15px;
    width: 230px;
    background-color: #dddddd;
}

@media screen and (max-width: 750px) {
    .header-nav__sub-list {
        position: static;
        padding: 0;
        width: 100%;
        background-color: #fff;
    }
}

.header-nav__sub-item {
    border-bottom: 1px solid #fff;
}

@media screen and (max-width: 750px) {
    .header-nav__sub-item {
        border-top: solid 0.33333vw #f1f1f1;
    }
}

.header-nav__sub-item:last-child {
    border-bottom: none;
}

.header-nav__sub-link {
    position: relative;
    display: block;
    padding: 7px 0 7px 15px;
    font-size: 1rem;
}

@media screen and (max-width: 750px) {
    .header-nav__sub-link {
        padding: 5vw 5vw 5vw 14.16667vw;
        color: #bb2b08;
        font-weight: bold;
        font-size: 1.64286rem;
    }
}

.header-nav__sub-link:hover, .header-nav__sub-link:focus {
    text-decoration: underline;
}

.header-nav__sub-link:after {
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 7px;
    height: 14px;
    background-image: url(/paralympic/assets/img/common/arw_red_right.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    content: "";
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media screen and (max-width: 750px) {
    .header-nav__sub-link:after {
        content: none;
    }
}

/* ---------------------------------------------
*   header-sp-trigger
--------------------------------------------- */
@media screen and (max-width: 750px) {
    .header-sp-trigger {
        position: relative;
        display: inline-block;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 30px;
        height: 22px;
        -webkit-transition: all .4s;
        transition: all .4s;
    }
}

@media screen and (max-width: 750px) {
    .header-sp-trigger.active span:nth-of-type(1) {
        -webkit-transform: translateY(8px) rotate(-45deg);
        transform: translateY(8px) rotate(-45deg);
    }
}

@media screen and (max-width: 750px) {
    .header-sp-trigger.active span:nth-of-type(2) {
        opacity: 0;
    }
}

@media screen and (max-width: 750px) {
    .header-sp-trigger.active span:nth-of-type(3) {
        -webkit-transform: translateY(-11px) rotate(45deg);
        transform: translateY(-11px) rotate(45deg);
    }
}

@media screen and (max-width: 750px) {
    .header-sp-trigger span {
        position: absolute;
        left: 0;
        display: inline-block;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        height: 3px;
        background-color: #fff;
        -webkit-transition: all .4s;
        transition: all .4s;
    }
}

@media screen and (max-width: 750px) {
    .header-sp-trigger span:nth-of-type(1) {
        top: 0;
    }
}

@media screen and (max-width: 750px) {
    .header-sp-trigger span:nth-of-type(2) {
        top: 10px;
    }
}

@media screen and (max-width: 750px) {
    .header-sp-trigger span:nth-of-type(3) {
        bottom: 0;
    }
}

/* ---------------------------------------------
*   wrapper
--------------------------------------------- */
/* ---------------------------------------------
*   contents
--------------------------------------------- */
/* ---------------------------------------------
*   main
--------------------------------------------- */
/* ---------------------------------------------
*   footer
--------------------------------------------- */
.footer {
    background-color: #000;
}

.footer__container {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: auto;
    margin-left: auto;
    padding: 50px 0 65px;
    padding-right: 10px;
    padding-left: 10px;
    max-width: 1000px;
}

@media screen and (max-width: 750px) {
    .footer__container {
        padding: 8.33333vw 0 4.16667vw;
    }
}

/* ---------------------------------------------
*   footer-nav
--------------------------------------------- */
.footer-nav {
    color: #fff;
}

.footer-nav:nth-of-type(1) {
    margin-right: 80px;
}

.footer-nav:nth-of-type(2) {
    margin-right: 80px;
}

.footer-nav:nth-of-type(3) {
    margin-right: 90px;
}

/*  nav-list
--------------------------------------------- */
.nav-list {
    margin-bottom: 30px;
    font-size: 0.85714rem;
    line-height: 2;
}

.nav-list:last-of-type {
    margin-bottom: 0;
}

.nav-list__link {
    display: inline-block;
    padding-bottom: 3px;
    font-size: 0.85714rem;
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms;
}

.nav-list__link:hover, .nav-list__link:focus {
    opacity: 0.8;
}

.nav-list span.nav-list__link:hover {
    opacity: 1;
}

.nav-list__sub {
    padding-left: 12px;
}

.nav-list__sub-link {
    display: inline-block;
    padding-bottom: 3px;
    font-size: 0.85714rem;
    line-height: 2;
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms;
}

.nav-list__sub-link:hover, .nav-list__sub-link:focus {
    opacity: 0.8;
}

/* ---------------------------------------------
*   sp-nav
--------------------------------------------- */
@media screen and (max-width: 750px) {
    .sp-nav {
        width: 100%;
        text-align: center;
    }
}

@media screen and (max-width: 750px) {
    .sp-nav__link {
        display: inline-block;
        padding-bottom: 3px;
        border-bottom: 1px solid #fff;
        color: #fff;
        font-weight: bold;
        font-size: 1.14286rem;
    }
}

/* ---------------------------------------------
*   footer-copyright
--------------------------------------------- */
.footer-copyright {
    padding-bottom: 30px;
    text-align: center;
}

@media screen and (max-width: 750px) {
    .footer-copyright {
        padding-bottom: 7.5vw;
    }
}

.footer-copyright__txt {
    color: #fff;
    font-size: 0.85714rem;
}

@media screen and (max-width: 750px) {
    .footer-copyright__txt {
        font-size: 1.07143rem;
    }
}
